.nof_BlogOrangeBanners1-Default {
font-family:Arial Black ; font-size:22pt; color:rgb(250,250,250) }

.nof_BlogOrangeNavbar4-Regular {
font-family:Arial; font-size:10; color:rgb(251,118,0) ;
	font-style : normal;
	font-weight : bold
}

.nof_BlogOrangeNavbar5-Rollover {
font-family:Arial; font-size:10; color:rgb(51,51,51) ;
	font-style : normal;
	font-weight : bold
}

.nof_BlogOrangeNavbar6-Highlighted {
font-family:Arial; font-size:10; color:rgb(255,255,255) ;
	font-style : normal;
	font-weight : bold
}

.nof_BlogOrangeNavbar7-HighlightedRollover {
font-family:Arial; font-size:10; color:rgb(51,51,51) ;
	font-style : normal;
	font-weight : bold
}

.nof_BlogOrangeNavbar9-Regular {
font-family:Arial; font-size:10; color:rgb(51,51,51) 
}

.nof_BlogOrangeNavbar10-Rollover {
font-family:Arial; font-size:10; color:rgb(255,255,255) 
}

.nof_BlogOrangeNavbar11-Highlighted {
font-family:Arial; font-size:10; color:rgb(51,51,51) 
}

.nof_BlogOrangeNavbar12-HighlightedRollover {
font-family:Arial; font-size:10; color:rgb(255,255,255) 
}


BODY {
	background-image: url( "../assets/images/Background.jpg" );
	background-repeat : repeat-x;
	background-color : rgb(237,237,237);
	font-family : Arial,               Helvetica,               Geneva,               Sans-serif;
	color : rgb(51,51,51);
	font-size : 14px
}
.nof_BlogOrangeNavbar21-Regular {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_BlogOrangeNavbar22-Rollover {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_BlogOrangeNavbar23-Highlighted {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_BlogOrangeNavbar24-HighlightedRollover {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_BlogOrangeNavbar25-Regular {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_BlogOrangeNavbar26-Rollover {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_BlogOrangeNavbar27-Highlighted {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_BlogOrangeNavbar28-HighlightedRollover {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}


P {
	font-family: Arial,               Helvetica,               Geneva,               Sans-serif;
	color : rgb(51,51,51);
	font-size : 14px;
	line-height : 1.5em
}

.TextObject {
	font-family: Arial,               Helvetica,               Geneva,               Sans-serif;
	color : rgb(51,51,51);
	font-size : 14px
}

A:link {
	font-family: Arial,               Helvetica,               Geneva,               Sans-serif;
	font-size : 14px;
	color : rgb(251,118,0)
}

A:visited {
	font-family: Arial,               Helvetica,               Geneva,               Sans-serif;
	font-size : 14px;
	color : rgb(192,192,192)
}

A:active {
	font-family: Arial,               Helvetica,               Geneva,               Sans-serif;
	font-size : 14px
}

UL {
	font-family: Arial,               Helvetica,               Geneva,               Sans-serif;
	color : rgb(51,51,51);
	font-size : 14px
}

OL {
	font-family: Arial,               Helvetica,               Geneva,               Sans-serif;
	color : rgb(51,51,51);
	font-size : 14px
}

H1 {
	font-family: Georgia,               Palatino,               "Times New Roman",               Times,               Serif;
	font-weight : normal;
	color : rgb(51,51,51)
}

.TextNavBar {
	font-family: Arial,              Helvetica,              Geneva,              Sans-serif;
	font-size : 14px;
	color : rgb(251,118,0)
}



H2 {
	font-family: Georgia,          Palatino,          "Times New Roman",          Times,          Serif;
	color : rgb(51,51,51)
}

H4 {
	font-family: Georgia,          Palatino,          "Times New Roman",          Times,          Serif;
	font-weight : normal;
	color : rgb(51,51,51)
}

H3 {
	color: rgb(251,118,0)
}

H5 {
	color: rgb(51,51,51)
}

H6 {
	color: rgb(251,118,0)
}

A {
	font-size: 14px;
	font-family : Arial,         Helvetica,         Geneva,         Sans-serif;
	color : rgb(251,118,0)
}A:hover {
	font-family: Arial,               Helvetica,               Geneva,               Sans-serif;
	font-size : 14px;
	color : rgb(255,164,65)
}
